- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - s -

- S_IFSOCK : system.h
- S_ISDEV : verify.c
- S_ISLNK : system.h
- S_ISSOCK : system.h
- SAVECHAR : macro.c
- SEEK_CUR : system.h
- SEEK_END : system.h
- SEEK_SET : system.h
- SET_NUM_FIELD : cpio.c
- setlocale : system.h
- setprogname : system.h
- SHUT_RDWR : rpmio.c
- SINGLE_TOKEN_ONLY : parsePreamble.c
- SKIPBLANK : macro.c
- SKIPNONBLANK : macro.c
- SKIPNONSPACE : rpmbuild.h
- SKIPNONWHITE : parseReqs.c , spec.c , files.c
- SKIPSPACE : rpmbuild.h
- SKIPWHITE : spec.c , parseReqs.c , files.c
- STATFS_HAS_F_BAVAIL : config.h
- STATFS_IN_SYS_STATVFS : config.h
- STDC_HEADERS : config.h
- STREQ : macro.c
- STRIP_COMMENTS : rpmbuild.h
- STRIP_NOTHING : rpmbuild.h
- STRIP_TRAILINGSPACE : rpmbuild.h
- SUFFIX_RPMNEW : fsm.c
- SUFFIX_RPMORIG : fsm.c
- SUFFIX_RPMSAVE : fsm.c
- SYSCONFIGDIR : config.h